Bug 474266 - dvd test auto mode does not disable prompt
dvd test auto mode does not disable prompt
Status: CLOSED ERRATA
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5.3
All Linux
low Severity medium
: ---
: ---
Assigned To: Greg Nichols
Lawrence Lim
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-02 20:34 EST by Greg Nichols
Modified: 2014-03-25 20:55 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-27 17:58:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dvd.py patch checking for auto mode before prompting user (1.03 KB, patch)
2008-12-02 20:37 EST, Greg Nichols
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:0047 normal SHIPPED_LIVE hts bug fix update 2009-01-27 17:57:30 EST

  None (edit)
Description Greg Nichols 2008-12-02 20:34:43 EST
Description of problem:

The dvd test asks the user to choose a media type when the
test is run in automatic (non-interactive) mode.


Version-Release number of selected component (if applicable):

HTS 5.3 R3
Comment 1 Greg Nichols 2008-12-02 20:37:28 EST
Created attachment 325461 [details]
dvd.py patch checking for auto mode before prompting user
Comment 2 Yan Tian 2009-01-02 22:19:51 EST
Verified it was fixed in hts-5.3-12.
Comment 4 errata-xmlrpc 2009-01-27 17:58:45 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0047.html

Note You need to log in before you can comment on or make changes to this bug.